html, body {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, p {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-align: center;

    margin: .4rem 0;

	line-height: 1;

	color: #000;
}

h1 {
    font-size: 2.75rem;
    font-weight: 600;
}

h2 {
    font-size: 1.5rem;
    font-weight: 400;
}

h3 {
    font-size: 1rem;
    font-weight: 400;
}

a, a:hover {
	color: #ee3424;
	text-decoration: none;
}

.wrapper {
	background-color: #fff;

	padding: 50px;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.75);
}

header {
	background-color: #333;

	background-image: url('../unavailable-imgs/bg-img.jpg');
	background-size: cover;

	height: 100vh;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

img.logo {
    width: 380px;
    margin-bottom: 20px;
}
